/* Effective stylesheet produced by snapshot save */
#main-container { visibility: visible ! important; }
.favfeed_item { transition-duration: 0.25s; transition-timing-function: ease-in-out; background: none repeat scroll 0% 0% rgb(255, 255, 255); margin-bottom: 9px; overflow: hidden; padding: 3px; position: relative; }
.favfeed_item a { cursor: pointer; display: block; }
.favfeed_item a:before, .favfeed_item a:after { content: ""; display: table; }
.favfeed_item a:after { clear: both; }
.favfeed_item .fav-header { display: block; overflow: hidden; position: relative; text-align: right; width: 100%; }
.favfeed_item .fav-header img.main { left: 5px; max-height: 36px; max-width: 36px; position: absolute; top: 0px; width: 36px; z-index: 1000015; }
.favfeed_item .fav-header .fav-header-titles { display: table; min-height: 36px; overflow: hidden; width: 100%; z-index: 1000014; }
.favfeed_item .fav-header .fav-header-titles .wrapper { display: table-cell; height: 36px; padding: 2px 9px 2px 48px; vertical-align: middle; }
@media screen and (max-width: 767px) {
  .favfeed_item .fav-header .fav-header-titles .wrapper { padding-left: 70px; }
}
.favfeed_item .fav-header .fav-header-titles h1 { color: rgb(26, 26, 26); font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 13px; line-height: 1.2em; }
.favfeed_item .fav-header .fav-header-titles h1 .full, .favfeed_item .fav-header .fav-header-titles h1 .abbrev { display: none; }
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .favfeed_item .fav-header .fav-header-titles h1 .full, .favfeed_item .fav-header .fav-header-titles h1 .short { display: none; }
  .favfeed_item .fav-header .fav-header-titles h1 .abbrev { display: inline; }
}
@media screen and (max-width: 767px) {
  .favfeed_item .fav-header .fav-header-titles h1 { font-size: 18px; }
  .favfeed_item .fav-header .fav-header-titles h1 .short, .favfeed_item .fav-header .fav-header-titles h1 .abbrev { display: none; }
  .favfeed_item .fav-header .fav-header-titles h1 .full { display: inline; }
}
.favfeed_item .fav-header .fav-header-titles h2 { color: rgb(153, 153, 153); font-size: 9px; line-height: 1.2; }
.favfeed_item .fav-header + .fav-content:not(:empty), .favfeed_item .fav-header + .content-placeholder:not(:empty) { display: block; margin-top: 6px; }
@media screen and (max-width: 767px) {
  .favfeed_item .fav-header img.main { left: 10px; max-height: 50px; max-width: 50px; width: 50px; }
  .favfeed_item .fav-header .fav-header-titles { min-height: 50px; }
  .favfeed_item .fav-header .fav-header-titles .wrapper { height: 50px; }
}
.favfeed_item .fav-content { background: none repeat scroll 0% 0% rgb(248, 248, 248); clear: both; position: relative; }
.favfeed_item .fav-content:empty { display: none; }
.favfeed_item .fav-content:not(.game) { color: rgb(102, 102, 102); font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 10px; line-height: 1.2; }
@media screen and (max-width: 767px) {
  .favfeed_item .fav-content:not(.game) { font-size: 12px; }
}
.favfeed_item .fav-content + .fav-content { margin-top: 3px; }
.favfeed_item > .fav-content:not(.game), .favfeed_item a.fav-content, .favfeed_item .fav-content > .score-item > a { padding: 9px; }
.favfeed_item a.fav-content, .favfeed_item a.fav-header, .favfeed_item .score-item > a { transition-duration: 0.25s; transition-timing-function: ease-in-out; }
.no-touch .favfeed_item a.fav-content:hover, .no-touch .favfeed_item a.fav-header:hover, .no-touch .favfeed_item .score-item > a:hover { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.no-touch .favfeed_item a.fav-content:hover p, .no-touch .favfeed_item a.fav-header:hover p, .no-touch .favfeed_item .score-item > a:hover p { color: rgb(51, 102, 204); }
.favfeed_item .message { border: 0px none; margin-top: 0px; padding: 9px; text-align: center; }
.favfeed_item .message p { color: rgb(51, 51, 51); font-size: 12px; line-height: 1.4; margin-top: 0px; }
.favfeed_item .button, .favfeed_item .button-alt, .favfeed_item .button-filter, .favfeed_item .button-filter-alt, .favfeed_item .btn-social { clear: both; display: block; margin: 9px; width: auto; }
@media screen and (min-width: 360px) and (max-width: 767px) {
  .favfeed_item .button, .favfeed_item .button-alt, .favfeed_item .button-filter, .favfeed_item .button-filter-alt, .favfeed_item .btn-social { margin-left: auto; margin-right: auto; }
}
.favfeed_item.non-fav .fav-header { text-align: left; }
.favfeed_item.non-fav .fav-header .fav-header-titles .wrapper { padding-right: 25px; }
.favfeed_item:not(.non-fav) .fav-header-titles { background: none repeat scroll 0% 0% rgb(242, 242, 242); position: relative; }
@media screen and (min-width: 1280px) {
  .favfeed_item:not(.non-fav) .fav-header-titles .wrapper { padding-left: 65px; }
}
@media screen and (max-width: 767px) {
  .favfeed_item:not(.non-fav) .fav-header-titles .wrapper { padding-left: 80px; }
}
.favfeed_item:not(.non-fav) .fav-header-titles h1, .favfeed_item:not(.non-fav) .fav-header-titles h2 { position: relative; }
.favfeed_item:not(.non-fav) .fav-header-titles h1 { color: rgb(51, 51, 51); }
.favfeed_item:not(.non-fav) .fav-header-titles h2 { color: rgb(51, 51, 51); }
.favfeed_item:not(.non-fav) .fav-header-titles:before { background: none repeat scroll 0% 0% rgb(255, 255, 255); bottom: -1px; content: ""; display: block; left: -66px; position: absolute; top: 0px; transform: skew(-25deg, 0deg); width: 120px; z-index: 1000001; }
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .favfeed_item:not(.non-fav) .fav-header-titles:before { left: -70px; }
}
@media screen and (max-width: 767px) {
  .favfeed_item:not(.non-fav) .fav-header-titles:before { left: -40px; }
}
.favfeed_item:not(.non-fav) .fav-header-titles:after { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.15); bottom: 0px; content: ""; display: block; left: 55px; position: absolute; top: 0px; transform: skew(-25deg, 0deg); width: 9px; z-index: -1; }
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .favfeed_item:not(.non-fav) .fav-header-titles:after { left: 50px; }
}
@media screen and (max-width: 767px) {
  .favfeed_item:not(.non-fav) .fav-header-titles:after { left: 80px; }
}
.favfeed_item.featured:not(.non-fav) .fav-header-titles { background: none repeat scroll 0% 0% rgb(19, 74, 142); }
.favfeed_item.featured:not(.non-fav) .fav-header-titles h1, .favfeed_item.featured:not(.non-fav) .fav-header-titles h2 { color: rgb(255, 255, 255); }
.favfeed_item h3 { font-size: 12px; line-height: 18px; }
.favfeed_popup { transition-duration: 0.25s; transition-timing-function: ease-in-out; background-color: rgb(255, 255, 255); height: 100%; left: 0px; opacity: 0; overflow: hidden; padding: 3px; position: absolute; text-align: center; top: -100%; width: 100%; z-index: 1000017; }
.favRemove { color: transparent; font: 0px/0 a; text-shadow: none; background-size: 10px auto; content: ""; cursor: pointer; display: block; height: 30px; position: absolute; right: 0px; top: 0px; width: 30px; z-index: 1000016; }
.favRemove:before { color: rgb(102, 102, 102); font-size: 20px; left: 0px; line-height: 30px; position: absolute; right: 0px; text-align: center; }
.favRemove:hover:before { background-color: rgba(0, 0, 0, 0.05); color: rgb(51, 51, 51); }
.favfeed_item.type-signin.logged-in { background: none repeat scroll 0% 0% transparent; min-height: 0px; padding: 0px; }
.favfeed_item.type-signin.logged-in .button, .favfeed_item.type-signin.logged-in .button-alt, .favfeed_item.type-signin.logged-in .button-filter, .favfeed_item.type-signin.logged-in .button-filter-alt, .favfeed_item.type-signin.logged-in .btn-social { margin: 0px auto; }
.favfeed_item .game.fav-content { overflow: hidden; padding-top: 0px; }
.desktop-ua #favfeed { transition: all 0.3s ease-in-out 0s; }
#favfeed .feed-title { color: rgb(102, 102, 102); font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 14px; margin: 20px 0px 3px; position: relative; }
#favfeed .feed-title.favorites { margin-top: 0px; }
@media screen and (max-width: 767px) {
  #favfeed .feed-title.favorites { display: none; }
}
#favfeed .feed-title.local { margin-top: 0px; }
#favfeed .type-signin.logged-in, #favfeed .type-signin.logged-out { display: none; }
.news-feed-item .headlines { border-left: 1px solid rgb(221, 221, 221); clear: none; float: left; overflow: visible; padding: 2px 18px 0px; position: relative; width: 56%; }
@media screen and (min-width: 1280px) {
  .news-feed-item .headlines { width: 48%; }
}
@media screen and (min-width: 1px) and (max-width: 1099px) {
  .news-feed-item .headlines { display: none; }
}
.news-feed-item .headlines h2 { color: rgb(26, 26, 26); font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 14px; }
.news-feed-item .headlines li { color: rgb(102, 102, 102); font-size: 11px; list-style: outside none none; padding-left: 0px; }
@media screen and (min-width: 1280px) {
  .news-feed-item .headlines li { font-size: 13px; }
}
.news-feed-item .headlines a { display: block; margin-bottom: 13px; }
@media screen and (min-width: 1280px) {
  .news-feed-item .headlines a { margin-bottom: 10px; }
}
.news-feed-item .headlines a.insider { padding-left: 14px; position: relative; }
.news-feed-item .headlines a.insider:before { font-size: 10px; left: 0px; position: absolute; top: 2px; }
.news-feed-item { background: none repeat scroll 0% 0% rgb(255, 255, 255); clear: both; overflow: hidden; position: relative; width: 100%; }
.news-feed-item:before, .news-feed-item:after { content: ""; display: table; }
.news-feed-item:after { clear: both; }
.news-feed-item.no-images .featured-top { min-height: 30px; }
@media screen and (max-width: 767px) {
  .news-feed-item .category-link { z-index: 1000018; }
  .news-feed-item .text-container { padding: 14px; }
  .news-feed-item .news-feed_item-meta { font-size: 10px; line-height: 13px; margin-bottom: 2px; }
  .news-feed-item .news-feed_item-meta a { color: rgb(136, 136, 136); font-size: 10px; letter-spacing: 0.5px; }
  .news-feed-item.has-related .text-container { padding-bottom: 0px; }
}
@media screen and (max-width: 413px) {
  .news-feed-item .feed-item-figure .img-wrap { padding-bottom: 100%; }
  .news-feed-item .feed-item-figure .img-wrap img { height: 100%; width: 100%; }
}
@media screen and (max-width: 374px) {
  .news-feed-item .text-container { padding-top: 12px; }
}
.news-feed-item:first-child { padding-top: 0px; }
.news-feed-item:first-child:before { display: none; }
.news-feed-item:before { background: none repeat scroll 0% 0% rgb(221, 221, 221); content: ""; display: block; height: 1px; left: 18px; position: absolute; right: 18px; top: 0px; }
@media screen and (max-width: 767px) {
  .news-feed-item:before { left: 15px; right: 15px; }
}
.ad-slot-mobile-incontent + .news-feed-item:before { display: none; }
.news-feed-item .story-link { bottom: 0px; display: none; left: 0px; position: absolute; right: 0px; top: 0px; }
@media screen and (max-width: 767px) {
  .news-feed-item .story-link { display: block; z-index: 1000019; }
}
.news-feed-item .feed-item-figure { float: left; margin: 18px 0px 18px 18px; width: 150px; }
@media screen and (max-width: 767px) {
  .news-feed-item .feed-item-figure { margin: 15px 0px 15px 15px; }
}
@media screen and (max-width: 666px) {
  .news-feed-item .feed-item-figure { width: 139px; }
}
@media screen and (max-width: 413px) {
  .news-feed-item .feed-item-figure { width: 78px; }
}
@media screen and (min-width: 1200px) {
  .news-feed-item .feed-item-figure { width: 208px; }
}
.news-feed-item .text-container { overflow: hidden; padding: 18px; }
@media screen and (max-width: 767px) {
  .news-feed-item .text-container { padding: 15px; }
}
.news-feed-item .isLeadTopStory { display: none; padding-left: 18px; padding-right: 18px; }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-item .isLeadTopStory { display: block; }
}
.news-feed-item h1 { color: rgb(26, 26, 26); font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 20px; line-height: 1.1; margin-bottom: 8px; }
@media screen and (max-width: 666px) {
  .news-feed-item h1 { font-size: 20px; }
}
@media screen and (max-width: 413px) {
  .news-feed-item h1 { font-size: 18px; }
}
@media screen and (max-width: 374px) {
  .news-feed-item h1 { font-size: 15px; line-height: 20px; }
}
.news-feed-item h1 a:visited { color: rgb(153, 153, 153); }
.news-feed-item h1 > a.external:after { color: rgb(102, 102, 102); font-size: 14px; margin-left: 8px; vertical-align: middle; }
.news-feed-item h2 { color: rgb(136, 136, 136); font-family: "BentonSansBold",Arial,Helvetica,sans-serif; font-size: 16px; margin-bottom: 10px; text-transform: uppercase; }
.news-feed-item p { color: rgb(102, 102, 102); font-size: 13px; line-height: 18px; margin-top: 0px; }
@media screen and (max-width: 767px) {
  .news-feed-item p { display: none; }
}
@media screen and (min-width: 1024px) {
  .news-feed-item p { font-size: 14px; line-height: 20px; }
}
.news-feed-item p.related-indicator { display: none; }
.news-feed-item .featured-top { margin: 18px 0px 0px 20px; min-height: 45px; overflow: hidden; text-transform: none; }
.news-feed-item .featured-top img { max-height: 30px; }
.news-feed-item .featured-top img + .presByText { border-left: 2px solid rgb(221, 221, 221); margin-left: 10px; padding-left: 10px; }
.news-feed-item .featured-top a { float: left; }
.news-feed-item .featured-top .presByText { font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 12px; position: absolute; }
@media screen and (max-width: 374px) {
  .news-feed-item .featured-top .presByText { font-size: 10px; }
}
.news-feed-item .featured-top .presByText img { border-radius: 45px; float: left; margin-right: 10px; width: 30px; }
.news-feed-item .featured-top .ad-slot { margin-left: -20px; }
.news-feed-item .news-feed_item-meta { color: rgb(102, 102, 102); font-size: 11px; line-height: 100%; margin-bottom: 8px; }
.news-feed-item .news-feed_item-meta:after { clear: both; content: ""; display: table; }
.news-feed-item .news-feed_item-meta.insider:before { float: left; font-size: 10px; margin: 0px 4px 4px 0px; }
@media screen and (max-width: 767px) {
  .news-feed-item .news-feed_item-meta.insider:before { font-size: 9px; }
}
.news-feed-item .category-link { float: left; letter-spacing: 0.035em; padding-right: 2px; position: relative; }
.news-feed-item .tags a, .news-feed-item .category-link a { color: rgb(51, 102, 204); display: inline-block; font-family: "Popular",Georgia,serif; padding-right: 3px; text-transform: uppercase; }
.no-touch .news-feed-item .tags a:hover, .no-touch .news-feed-item .category-link a:hover { text-decoration: underline; }
.news-feed-item .author, .news-feed-item .timestamp { color: rgb(153, 153, 153); white-space: nowrap; }
@media screen and (max-width: 767px) {
  .news-feed-item .author, .news-feed-item .timestamp { font-size: 9px; }
}
.news-feed-item .timestamp + .author:before { content: " - "; }
.news-feed-item.is-headline { display: none; }
@media screen and (min-width: 1px) and (max-width: 1023px) {
  .news-feed-item.is-headline { display: block; }
}
@media (min-width: 1024px) and (max-width: 1099px) {
  .news-feed-item.is-headline { display: block; }
}
.news-feed-story-package { padding: 18px 0px; }
@media screen and (max-width: 767px) {
  .news-feed-story-package { padding: 15px 0px; }
}
.news-feed-story-package .feed-item-figure { float: none; margin-right: 20px; width: 100%; }
.news-feed-story-package .item-info-wrap { overflow: hidden; width: 100%; }
.news-feed-story-package .item-info-wrap p { width: 100%; }
@media screen and (min-width: 1280px) {
  .news-feed-story-package.has-related .item-info-wrap { float: left; padding-right: 9px; width: 58%; }
}
@media screen and (max-width: 767px) {
  .news-feed-story-package.has-related .item-info-wrap { width: 100%; }
}
.news-feed-story-package.has-related .item-info-wrap p { padding-right: 0px; width: auto; }
.news-feed-story-package.has-related .related-links { display: block; padding-left: 13px; }
@media screen and (min-width: 1280px) {
  .news-feed-story-package.has-related .related-links { margin-top: 18px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-story-package.has-related .related-links { padding-top: 8px; }
}
@media screen and (min-width: 1px) and (max-width: 1279px) {
  .news-feed-story-package.has-related .related-links { padding-left: 0px; }
}
.news-feed-story-package .text-container { float: left; overflow: visible; padding: 0px 17px; width: 100%; }
@media screen and (min-width: 1280px) {
  .news-feed-story-package .text-container { padding-left: 18px; padding-right: 22px; }
}
@media screen and (max-width: 767px) {
  .news-feed-story-package .text-container { float: none; padding-right: 18px; width: 100%; }
}
.news-feed-story-package p { display: block; line-height: 18px; }
@media screen and (min-width: 1024px) {
  .news-feed-story-package p { padding-right: 10px; }
}
@media screen and (max-width: 374px) {
  .news-feed-story-package.news-feed-item h1 { font-size: 20px; }
}
.news-feed-story-package .news-feed_item-meta { margin-bottom: 8px; }
@media screen and (max-width: 767px) {
  .news-feed-story-package .news-feed_item-meta { margin-bottom: 3px; }
}
.news-feed-story-package .news-feed_item-meta:empty { display: none; }
.news-feed-story-package .related-links { display: none; margin-top: 5px; overflow: hidden; }
@media screen and (min-width: 1px) and (max-width: 1023px) {
  .news-feed-story-package .related-links { display: none; margin-top: 0px; }
}
@media screen and (max-width: 767px) {
  .news-feed-story-package .related-links { float: none; margin-top: 10px; width: 100%; }
}
.news-feed-story-package .related-links a { color: rgb(51, 51, 51); display: block; font-size: 12px; line-height: 16px; margin-bottom: 4px; padding-left: 13px; padding-top: 2px; position: relative; }
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .news-feed-story-package .related-links a { font-size: 11px; }
}
.news-feed-story-package .related-links a.external:after { color: rgb(102, 102, 102); font-size: 11px; margin-left: 4px; }
.news-feed-story-package .related-links a.insider:before { float: left; font-size: 10px; left: 0px; margin-right: 4px; margin-top: -1px; position: absolute; }
.news-feed-story-package .related-links li:nth-child(n+5) { display: none; }
.news-feed-story-package .related-links li:last-child a { margin-bottom: 0px; }
#news-feed-content:not(.sidebar) .news-feed-story-package { padding-right: 0px; }
#news-feed-content:not(.sidebar) .news-feed-story-package figure { margin: 0px 0px 18px; }
@media screen and (max-width: 767px) {
  #news-feed-content:not(.sidebar) .news-feed-story-package figure { margin-bottom: 10px; }
}
#news-feed-content:not(.sidebar) .news-feed-story-package figure.video.active { width: 100%; }
#news-feed-content:not(.sidebar) .news-feed-story-package .text-container { overflow: hidden; }
#news-feed-content:not(.sidebar) .news-feed-story-package .related-indicator { display: none; }
#news-feed-content:not(.sidebar) .news-feed-story-package .feed-item-figure.active .img-wrap { padding-bottom: 56.25%; }
@media screen and (max-width: 767px) {
  .news-feed-story-package.top { padding-bottom: 15px; }
}
.news-feed-story-package.top h1 { font-family: "BentonSansBold",Arial,Helvetica,sans-serif; font-size: 20px; margin-bottom: 10px; word-spacing: -2px; }
@media screen and (min-width: 1280px) {
  .news-feed-story-package.top h1 { font-size: 28px; }
}
@media screen and (max-width: 767px) {
  .news-feed-story-package.top h1 { font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; line-height: 1.3em; }
}
@media screen and (max-width: 666px) {
  .news-feed-story-package.top h1 { font-size: 24px; }
}
@media screen and (max-width: 413px) {
  .news-feed-story-package.top h1 { font-size: 22px; margin-bottom: 14px; }
}
@media screen and (max-width: 374px) {
  .news-feed-story-package.top h1 { font-size: 17px; }
}
@media screen and (min-width: 1280px) {
  .news-feed-story-package.top p { font-size: 13px; line-height: 18px; }
}
.news-feed-story-package.top.has-related .item-info-wrap { padding-right: 0px; }
@media (min-width: 1024px) and (max-width: 1099px) {
  .news-feed-story-package.top.has-related .item-info-wrap { padding-right: 9px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-story-package.top .item-info-wrap .news-feed_item-meta, .news-feed-story-package.top .item-info-wrap h1 { display: none; }
}
.news-feed-story-package.top .text-container { border-right: 1px solid rgb(221, 221, 221); margin-right: -1px; width: 44%; }
@media screen and (min-width: 1280px) {
  .news-feed-story-package.top .text-container { width: 52%; }
}
@media (max-width: 1099px) {
  .news-feed-story-package.top .text-container { border-right: 0px none; width: 100%; }
}
.news-feed-story-package.top .item-info-wrap { float: none; width: 100%; }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-story-package.top .item-info-wrap { float: left; width: 58%; }
}
.news-feed-story-package.top .related-links { padding-left: 0px; }
@media screen and (min-width: 1px) and (max-width: 1023px) {
  .news-feed-story-package.top .related-links { display: block; padding-left: 0px; padding-top: 0px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-story-package.top .related-links { float: right; padding-left: 9px; width: 42%; }
}
@media (min-width: 768px) and (max-width: 1099px) {
  .news-feed-story-package.top .related-links { margin-top: 0px; position: relative; top: -2px; }
}
.news-feed-story-package .story-link { height: 94px; }
@media screen and (max-width: 767px) {
  .news-feed-story-package .story-link { display: none; }
}
.index .news-feed-story-package .feed-item-figure { margin: 20px 0px; }
.index .news-feed-story-package:first-child .feed-item-figure { margin: 0px 0px 22px; }
@media (min-width: 1024px) and (max-width: 1099px) {
  .news-feed-story-package.top .text-container { border-right: 0px none; width: 100%; }
  .news-feed-story-package.top .isLeadTopStory { display: block; }
  .news-feed-story-package.top .item-info-wrap { float: left; width: 58%; }
  .news-feed-story-package.top .item-info-wrap .news-feed_item-meta, .news-feed-story-package.top .item-info-wrap h1 { display: none; }
}
.news-feed-item h2.featured-top { font-size: 16px; text-transform: none; }
.news-feed-item h2.featured-top img { float: left; }
.news-feed-item h2.featured-top img + .presByText { line-height: 30px; }
.news-feed-item h2.featured-top .presByText { float: left; position: relative; }
.news-feed-item.news-feed-story-duo, .news-feed-item.news-feed-story-trio { padding: 0px; }
.news-feed-item.news-feed-story-duo .news-feed_item-meta:empty, .news-feed-item.news-feed-story-trio .news-feed_item-meta:empty { display: none; }
@media screen and (min-width: 1024px) {
  .news-feed-item.news-feed-story-duo h1, .news-feed-item.news-feed-story-trio h1 { font-size: 15px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-item.news-feed-story-duo h1, .news-feed-item.news-feed-story-trio h1 { font-size: 12px; }
}
.news-feed-item.news-feed-story-duo .feed-item-figure, .news-feed-item.news-feed-story-trio .feed-item-figure { margin: 0px; width: 100%; }
@media screen and (max-width: 767px) {
  .news-feed-item.news-feed-story-duo .feed-item-figure, .news-feed-item.news-feed-story-trio .feed-item-figure { width: 150px; }
}
@media screen and (max-width: 666px) {
  .news-feed-item.news-feed-story-duo .feed-item-figure, .news-feed-item.news-feed-story-trio .feed-item-figure { width: 139px; }
}
@media screen and (max-width: 413px) {
  .news-feed-item.news-feed-story-duo .feed-item-figure, .news-feed-item.news-feed-story-trio .feed-item-figure { width: 78px; }
  .news-feed-item.news-feed-story-duo .feed-item-figure .img-wrap, .news-feed-item.news-feed-story-trio .feed-item-figure .img-wrap { padding-bottom: 100%; }
  .news-feed-item.news-feed-story-duo .feed-item-figure .img-wrap img, .news-feed-item.news-feed-story-trio .feed-item-figure .img-wrap img { height: 100%; width: 100%; }
}
.news-feed-item.news-feed-story-duo > ul, .news-feed-item.news-feed-story-trio > ul { overflow: hidden; padding: 0px 9px; width: 100%; }
@media screen and (max-width: 666px) {
  .news-feed-item.news-feed-story-duo > ul, .news-feed-item.news-feed-story-trio > ul { padding-bottom: 20px; }
}
.news-feed-item.news-feed-story-duo > ul > li, .news-feed-item.news-feed-story-trio > ul > li { float: left; margin: 0px; overflow: hidden; padding: 0px 9px 18px; position: relative; width: 50%; }
@media screen and (max-width: 767px) {
  .news-feed-item.news-feed-story-duo > ul > li, .news-feed-item.news-feed-story-trio > ul > li { padding-bottom: 0px; padding-top: 20px; width: 100%; }
}
.news-feed-item.news-feed-story-duo > ul > li .text-container, .news-feed-item.news-feed-story-trio > ul > li .text-container { display: block; padding: 10px 0px 0px; width: 100%; }
@media screen and (max-width: 767px) {
  .news-feed-item.news-feed-story-duo > ul > li .text-container, .news-feed-item.news-feed-story-trio > ul > li .text-container { padding: 0px 0px 0px 18px; width: auto; }
}
.news-feed-item.news-feed-story-trio ul li { width: 33.3333%; }
@media screen and (max-width: 767px) {
  .news-feed-item.news-feed-story-trio ul li { width: 100%; }
}
.news-feed-video-package { padding: 18px; }
@media screen and (max-width: 767px) {
  .news-feed-video-package { padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
}
@media screen and (min-width: 1280px) {
  .news-feed-video-package { padding: 18px 0px 18px 18px; }
}
.news-feed-video-package .headline { font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; }
.news-feed-video-package h1 { display: none; font-size: 20px; margin-left: 18px; margin-right: 18px; }
@media screen and (max-width: 767px) {
  .news-feed-video-package h1 { display: block; font-size: 20px; margin-bottom: 10px; }
}
@media screen and (max-width: 413px) {
  .news-feed-video-package h1 { font-size: 18px; }
}
@media screen and (max-width: 374px) {
  .news-feed-video-package h1 { font-size: 15px; }
}
.news-feed-video-package h3 { font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 16px; margin-bottom: 6px; margin-top: 12px; }
@media screen and (min-width: 1280px) {
  .news-feed-video-package h3 { font-size: 18px; }
}
@media screen and (max-width: 767px) {
  .news-feed-video-package .title { margin: 0px 18px 10px; }
}
.news-feed-video-package .feed-item-figure { float: left; margin: 0px; width: 60.2%; }
.news-feed-video-package .feed-item-figure .img-wrap { padding-bottom: 56.25%; }
.news-feed-video-package .feed-item-figure img { left: 0%; top: 0px; width: 100%; }
@media screen and (min-width: 1px) and (max-width: 1279px) {
  .news-feed-video-package .feed-item-figure { width: 100%; }
}
@media screen and (max-width: 767px) {
  .news-feed-video-package .feed-item-figure { padding: 0px 15px 15px; }
  .news-feed-video-package .feed-item-figure .img-wrap { padding-bottom: 40%; }
  .news-feed-video-package .feed-item-figure img { height: auto; left: auto; top: 0px; width: 100%; }
  .news-feed-video-package .feed-item-figure .img-wrap img { height: auto; left: 0px; top: 0px; width: 100%; }
  .news-feed-video-package .feed-item-figure .video-length { display: none; }
}
.news-feed-video-package .duration { color: rgb(170, 170, 170); font-family: "BentonSans",Arial,Helvetica,sans-serif; font-size: 11px; }
.news-feed-video-package .text-container { clear: both; padding: 8px 0px; }
@media screen and (min-width: 1280px) {
  .news-feed-video-package .text-container { clear: none; padding: 4px 10px; }
}
@media screen and (max-width: 767px) {
  .news-feed-video-package .text-container { clear: none; padding: 2px 15px; }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .news-feed-video-package .video-play-button:before { border-width: 4px ! important; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-video-package .video-play-button:before { border-width: 4px ! important; }
}
.news-feed-video-package .related-links { float: left; padding-top: 17px; width: 100%; }
@media screen and (min-width: 1280px) {
  .news-feed-video-package .related-links { margin-left: 20px; padding-top: 0px; width: 33.5616%; }
}
@media screen and (max-width: 767px) {
  .news-feed-video-package .related-links { float: none; margin-left: 0px; }
}
.news-feed-video-package .related-links .headline { display: block; font-size: 13px; line-height: 1.1; margin: 0px; }
@media screen and (min-width: 1280px) {
  .news-feed-video-package .related-links .headline { font-size: 15px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-video-package .related-links .headline { padding-top: 3px; }
}
@media screen and (max-width: 767px) {
  .news-feed-video-package .related-links .headline { font-size: 20px; }
}
@media screen and (max-width: 413px) {
  .news-feed-video-package .related-links .headline { font-size: 18px; line-height: 20px; }
}
@media screen and (max-width: 374px) {
  .news-feed-video-package .related-links .headline { font-size: 15px; }
}
.news-feed-video-package .related-links li { border-left: 1px solid rgb(238, 238, 238); cursor: pointer; float: left; overflow: hidden; padding: 0px 10px; position: relative; width: 33.333%; }
@media screen and (min-width: 1280px) {
  .news-feed-video-package .related-links li { border-bottom: 1px solid rgb(238, 238, 238); border-left: 0px none; clear: both; margin-right: 0px; padding: 10px 0px; width: 100%; }
}
@media screen and (min-width: 1px) and (max-width: 1279px) {
  .news-feed-video-package .related-links li { border: 0px none; }
}
@media screen and (max-width: 767px) {
  .news-feed-video-package .related-links li { border: 0px none; padding: 0px; width: 100%; }
}
.news-feed-video-package .related-links li.active { cursor: default; }
.news-feed-video-package .related-links li:first-child { border-left: 0px none; padding-left: 0px; padding-top: 0px; }
@media screen and (max-width: 767px) {
  .news-feed-video-package .related-links li.active:first-child { display: none; }
}
.news-feed-video-package .related-links li.active:first-child .text-container { padding-top: 0px; }
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .news-feed-video-package .related-links li.active:first-child .text-container .nowPlaying { margin-top: -5px; }
}
.news-feed-video-package .related-links li.active:first-child .headline:before { color: rgb(102, 102, 102); content: "Up Next"; display: block; font-family: "BentonSans",Arial,Helvetica,sans-serif; font-size: 11px; font-style: italic; margin: -5px 0px 0px; }
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .news-feed-video-package .related-links li.active:first-child .headline:before { margin: 0px 0px 2px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-video-package .related-links li.active:first-child .headline:before { margin: 0px 0px 2px; }
}
.news-feed-video-package .related-links li:last-child { border-bottom: 0px none; padding-right: 0px; }
@media screen and (max-width: 767px) {
  .news-feed-video-package .related-links li:before { content: none; }
}
@media screen and (min-width: 1280px) {
  .news-feed-video-package .related-links .feed-item-figure { float: left; width: 60px; }
  .news-feed-video-package .related-links .feed-item-figure .img-wrap { padding-bottom: 100%; }
  .news-feed-video-package .related-links .feed-item-figure .img-wrap img { height: 100%; width: 100%; }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .news-feed-video-package .related-links .feed-item-figure .img-wrap { padding-bottom: 56.25%; }
  .news-feed-video-package .related-links .feed-item-figure img { left: 0%; top: 0px; width: 100%; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-video-package .related-links .feed-item-figure .img-wrap { padding-bottom: 56.25%; }
  .news-feed-video-package .related-links .feed-item-figure img { left: 0%; top: 0px; width: 100%; }
}
@media screen and (max-width: 767px) {
  .news-feed-video-package .related-links .feed-item-figure { margin: 0px 0px 15px 14px; padding: 0px; width: 150px; }
  .news-feed-video-package .related-links .feed-item-figure .img-wrap { padding-bottom: 56.25%; }
  .news-feed-video-package .related-links .feed-item-figure img { left: 0%; top: 0px; width: 100%; }
}
@media screen and (max-width: 666px) {
  .news-feed-video-package .related-links .feed-item-figure { width: 139px; }
}
@media screen and (max-width: 413px) {
  .news-feed-video-package .related-links .feed-item-figure { width: 78px; }
  .news-feed-video-package .related-links .feed-item-figure .img-wrap { padding-bottom: 100%; }
  .news-feed-video-package .related-links .feed-item-figure .img-wrap img { height: 100%; width: 100%; }
}
.news-feed-video-package .related-links .feed-item-figure .video-length { display: none; }
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .news-feed-video-package .related-links .video-play-button:before { height: 48px; left: 42%; top: 38%; width: 48px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-video-package .related-links .video-play-button:before { height: 48px; left: 42%; top: 38%; width: 48px; }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .news-feed-video-package .related-links .active .nowPlaying { margin-top: -15px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-video-package .related-links .active .nowPlaying { margin-bottom: 0px; margin-top: -7px; }
}
.news-feed-video-package .related-links .active .video-play-button, .news-feed-video-package .related-links .active .feed-item-figure { display: none; }
@media screen and (min-width: 1280px) {
  .news-feed-video-package .related-links .active .headline { font-size: 20px; line-height: 22px; }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .news-feed-video-package .related-links .active .headline { font-size: 17px; line-height: 20px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .news-feed-video-package .related-links .active .headline { font-size: 17px; line-height: 20px; }
}
.news-feed-video-package .related-links .active .text-container { padding-left: 0px; padding-right: 0px; }
@media screen and (max-width: 767px) {
  .news-feed-video-package .related-links .active .text-container { padding-left: 15px; padding-right: 15px; }
}
.news-feed-video-package .related-links .active .duration { display: none; }
.nowPlaying { color: rgb(102, 102, 102); display: none; font-size: 11px; font-style: italic; padding: 5px 0px 2px; }
@media screen and (min-width: 1280px) {
  .nowPlaying { margin-bottom: 2px; margin-top: 0px; }
}
@media screen and (max-width: 767px) {
  .nowPlaying { margin-top: -5px; }
}
.news-feed-item { background-color: rgb(255, 255, 255); }
@media screen and (max-width: 767px) {
  .news-feed-item.has-related:not(.news-feed-story-package) .related-links { display: none; }
}
.news-feed-item.has-related .one.related-links li:nth-child(n+5) { display: none; }
.sidebar .news-feed-item.has-related:not(.news-feed-story-package) .related-links { display: none; }
.news-feed-item.has-related .icon-video:before { font-size: 11px; left: 0px; position: absolute; }
.bullet { font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 13px; left: 0px; position: absolute; }
@media screen and (min-width: 1280px) {
  .bullet { font-size: 15px; }
}
@media screen and (max-width: 767px) {
  #news-feed { padding: 0px; }
  #news-feed .container { border: 0px none; }
}
@media screen and (max-width: 767px) {
  #news-feed {  }
  #news-feed .container { border: 0px none; }
}
#news-feed .container { background: none repeat scroll 0% 0% transparent ! important; border: 0px none; margin-bottom: 9px; padding: 0px; }
#news-feed .breaking-news-top span:not(:first-child) { display: block; overflow: hidden; }
#news-feed #news-feed-content:before, #news-feed #news-feed-content:after { content: ""; display: table; }
#news-feed #news-feed-content:after { clear: both; }
#now-feed .feed-title { color: rgb(102, 102, 102); font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 14px; margin-bottom: 3px; position: relative; width: 300px; }
@media screen and (min-width: 1px) and (max-width: 1023px) {
  #now-feed .feed-title { display: none; }
}
@keyframes now-new-animation {
  0% { border-width: 0px 1px; margin: 0px; max-height: 0px; opacity: 0; padding: 0px; }
  100% { max-height: 500px; opacity: 1; }
}
@keyframes now-new-animation {
  0% { border-width: 0px 1px; margin: 0px; max-height: 0px; opacity: 0; padding: 0px; }
  100% { max-height: 500px; opacity: 1; }
}
.now-feed-item { color: rgb(102, 102, 102); font-size: 12px; line-height: 16px; padding: 14px 0px 0px ! important; position: relative; }
@media screen and (max-width: 767px) {
  .now-feed-item { font-size: 13px; line-height: 18px; }
}
.now-feed-item.no-thumb .img-container { display: none; }
.now-feed-item.thumb .img-container { display: block ! important; }
.now-feed-item.now-feed-tweet .img-container, .now-feed-item.now-feed-instagram .img-container, .now-feed-item.now-feed-shortstop .img-container { height: 30px; margin: 0px; position: absolute; top: 0px; width: 30px; }
.now-feed-item.now-feed-tweet .img-container .focus-image, .now-feed-item.now-feed-instagram .img-container .focus-image, .now-feed-item.now-feed-shortstop .img-container .focus-image { max-width: 30px; }
.now-feed-item.now-feed-tweet .now-content, .now-feed-item.now-feed-instagram .now-content, .now-feed-item.now-feed-shortstop .now-content { position: relative; top: 0px; width: 100%; }
.now-feed-item.now-feed-tweet .now-content h1, .now-feed-item.now-feed-instagram .now-content h1, .now-feed-item.now-feed-shortstop .now-content h1 { margin: 3px 0px 12px 42px; text-transform: none; }
.now-feed-item.now-feed-tweet .now-content h1 span, .now-feed-item.now-feed-instagram .now-content h1 span, .now-feed-item.now-feed-shortstop .now-content h1 span { color: rgb(153, 153, 153); display: block; font-family: "BentonSans",Arial,Helvetica,sans-serif; margin-top: 4px; }
.now-feed-item h1 { color: rgb(26, 26, 26); font-family: "BentonSansMedium",Arial,Helvetica,sans-serif; font-size: 11px; line-height: 100%; margin: 0px 0px 10px; text-transform: uppercase; vertical-align: top; }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .now-feed-item h1 { margin: 0px 5px 5px 0px; overflow: hidden; width: 101px; word-wrap: break-word; }
}
.now-feed-item h1:empty, .now-feed-item h1.alt-headline { margin: 0px; }
.now-feed-item h1 .now-feed_item-meta { display: none; }
.now-feed-item .now-content { overflow: hidden; padding-left: 14px; padding-right: 14px; }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .now-feed-item .now-content { overflow: inherit; padding-bottom: 14px; }
}
.now-feed-item .now-content > ol, .now-feed-item .now-content > ul { clear: left; }
.now-feed-item .now-content > ul { padding-left: 0px; }
.now-feed-item .now-content > ul > li { margin: 0px 0px 4px 20px; position: relative; }
.now-feed-item .now-content > ul > li:before { color: rgb(170, 170, 170); content: "■"; display: inline-block; font-size: 11px; left: -16px; line-height: 14px; position: absolute; }
.now-feed-item .now-content p + ul, .now-feed-item .now-content p + ol { margin: 10px 0px 0px; }
.now-feed-item .now-content .twitter-timestamp span { color: rgb(170, 170, 170); font-family: "BentonSans",Arial,Helvetica,sans-serif; font-size: 10px; font-style: italic; }
.now-feed-item p { transition-duration: 0.25s; transition-timing-function: ease-in-out; white-space: pre-wrap; word-wrap: break-word; }
@media screen and (min-width: 1px) and (max-width: 1023px) {
  .now-feed-item p { font-size: 13px; line-height: 18px; }
}
.now-feed-item a { color: rgb(51, 102, 204); }
.now-feed-item a.external:after, .now-feed-item a.insider:after { font-size: 11px; margin-left: 4px; }
.now-feed-item a.external:after { color: rgb(102, 102, 102); }
.now-feed-item .img-container { border-radius: 2px; float: right; height: 60px; margin: 0px 0px 10px 10px; overflow: hidden; position: relative; width: 60px; }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .now-feed-item .img-container { margin: 0px 48px 10px 60px; }
}
.now-feed-item .img-container .focus-image { bottom: 0px; left: 0px; margin: auto; max-width: 60px; position: absolute; right: 0px; top: 0px; }
.now-feed-item .feed-item-figure { margin: 16px 10px 0px; }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .now-feed-item .feed-item-figure { margin: 0px; }
}
.now-feed-item .feed-item-figure .img-wrap { transition: padding 0.5s ease-in-out 0s; clear: both; cursor: pointer; display: block; overflow: hidden; padding-bottom: 56.25%; position: relative; }
.now-feed-item .feed-item-figure .img-wrap img { transition: top 0.5s ease-in-out 0s; cursor: zoom-in; }
.now-feed_item-meta { clear: both; color: rgb(102, 102, 102); font-size: 11px; line-height: 40px; margin: 0px; padding: 0px 0px 0px 14px; min-height: 29px; }
.now-feed_item-meta .now-share, .now-feed_item-meta .share-count { float: right; }
.now-feed_item-meta .share-count { transition-duration: 0.25s; transition-timing-function: ease-in-out; color: rgb(51, 102, 204); cursor: pointer; display: block; font-family: "BentonSans",Arial,Helvetica,sans-serif; font-size: 11px; padding: 0px 14px; text-transform: capitalize; }
.now-feed_item-meta .share-count:after { transition-duration: 0.25s; transition-timing-function: ease-in-out; color: rgb(170, 170, 170); font-size: 14px; margin-left: 4px; }
.now-feed_item-meta .share-count:hover { background: none repeat scroll 0% 0% rgb(242, 242, 242); }
.now-feed_item-meta .share-count:hover:after { color: rgb(51, 102, 204); }
.now-feed_item-meta .share-actions { transition-duration: 0.25s; transition-timing-function: ease-in-out; border-top: 1px solid rgb(221, 221, 221); bottom: -1px; height: 0px; left: 0px; overflow: hidden; position: absolute; right: 0px; }
.now-feed_item-meta .share-actions .btn-close { background-size: 10px auto; content: ""; cursor: pointer; display: block; height: 29px; position: absolute; right: 0px; text-align: center; top: 0px; width: 40px; }
.now-feed_item-meta .share-actions .btn-close:before { transition-duration: 0.25s; transition-timing-function: ease-in-out; color: rgb(153, 153, 153); font-size: 20px; left: 0px; line-height: 39px; position: absolute; right: 0px; text-align: center; }
.now-feed_item-meta .share-actions .btn-close:hover:before { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.05); color: rgb(51, 102, 204); }
.now-feed_item-meta .share-actions .btn-social.email:hover { border: 1px solid rgb(81, 81, 81); }
.now-feed_item-meta .share-actions > ul { border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; background: none repeat scroll 0% 0% rgb(255, 255, 255); height: 39px; overflow: hidden; padding: 7px 0px 0px 14px; }
.now-feed_item-meta .share-actions > ul > li { float: left; height: 20px; line-height: 20px; margin: 0px 6px 0px 0px; }
.now-feed_item-meta .share-actions > ul > li:before { content: none; }
.now-feed_item-meta .tweet:before { color: rgb(64, 181, 229); font-size: 14px; margin: 0px 2px 0px 0px; }
.now-feed_item-meta .twitter-controls { float: right; margin: 0px 5px 0px 0px; }
.now-feed_item-meta .twitter-controls .reply, .now-feed_item-meta .twitter-controls .retweet, .now-feed_item-meta .twitter-controls .favorite { background: none repeat scroll 0% 0% transparent; color: rgb(170, 170, 170); font-size: 24px; margin: 0px 5px 0px 0px; padding: 20px 0px 0px; }
.now-feed_item-meta .twitter-controls .retweet:before { margin: 0px; }
.now-feed_item-meta img.nowSocialIcon { height: 10px; margin: 0px 8px 0px -16px; }
.now-feed-item.news-now h1:not(.alt-headline) .now-feed_item-meta { margin-left: 4px; }
.now-feed-item.news-now h1:not(.alt-headline) .now-feed_item-meta:before { color: rgb(153, 153, 153); content: "·"; font-size: 18px; padding: 0px 7px 0px 0px; position: relative; top: 2px; }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .now-feed-item .now-feed_item-meta { color: rgb(255, 255, 255); height: 40px; }
  .now-feed-item h1 { padding-top: 5px; white-space: nowrap; width: auto; }
  .now-feed-item h1:not(.alt-headline) .now-feed_item-meta { margin-left: 4px; }
  .now-feed-item h1:not(.alt-headline) .now-feed_item-meta:before { color: rgb(153, 153, 153); content: "·"; font-size: 18px; padding: 0px 7px 0px 0px; position: relative; top: 2px; }
  .now-feed-item h1 .now-feed_item-meta { color: rgb(153, 153, 153); display: inline-block; float: none ! important; height: auto; line-height: normal; margin: -10px 0px 0px; padding: 0px; }
  .now-feed-item h1 .now-feed_item-meta .timestamp { text-transform: lowercase; }
  .now-feed-item h1 .now-feed_item-meta span { font-family: "BentonSans",Arial,Helvetica,sans-serif; }
  .now-feed-item.now-feed-tweet h1, .now-feed-item.now-feed-instagram h1, .now-feed-item.now-feed-shortstop h1 { padding: 0px; }
  .now-feed-item.now-feed-tweet .now-feed_item-meta, .now-feed-item.now-feed-instagram .now-feed_item-meta, .now-feed-item.now-feed-shortstop .now-feed_item-meta { color: rgb(102, 102, 102); }
  .now-feed-item.has-media { overflow: hidden; }
  .now-feed-item.has-media .feed-item-figure { float: left; padding-left: 15px; position: relative; width: 30%; }
  .now-feed-item.has-media .now-content { float: right; width: 70%; }
  .now-feed-item.has-media.now-feed-tweet .feed-item-figure, .now-feed-item.has-media.now-feed-instagram .feed-item-figure, .now-feed-item.has-media.now-feed-shortstop .feed-item-figure { margin-bottom: 15px; }
  .now-feed-item.has-media.now-feed-tweet .now-feed_item-meta, .now-feed-item.has-media.now-feed-instagram .now-feed_item-meta, .now-feed-item.has-media.now-feed-shortstop .now-feed_item-meta { color: rgb(102, 102, 102); float: right; margin-top: -40px; width: 70%; }
  .now-feed-item.has-media .now-feed_item-meta { float: right; margin-top: -25px; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  #now-feed .now-feed-item.has-media .feed-item-figure:not(.video):not(.video-external):not(.audio) a:before { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5); bottom: 0px; color: rgb(204, 204, 204); content: "•"; font-family: "ESPNIcons"; font-size: 18px; left: 0px; padding: 20px 10px; position: absolute; z-index: 1000005; }
}
@media screen and (max-width: 767px) {
  body.index #pane-main, body.scoreboard #pane-main { min-height: 100%; padding: 0px; position: relative; }
}
